.banner h3{margin-bottom:0.26667rem;font-size:0.48rem;line-height:1;color:#fff;}
.banner p{margin-bottom:0.66667rem;font-size:0.4rem;line-height:1;color:#fff;}
.banner a{display:block;width:2.4rem;height:0.72rem;border:1px solid #fff;text-align:center;font-size:0.32rem;line-height:0.69333rem;color:#fff;}
.appletMallTil{padding:0.53333rem 0;text-align:center;}
.appletMallTil h3{margin-bottom:0.33333rem;font-size:0.4rem;line-height:1;color:#333;font-weight:bold;}
.appletMallTil p{font-size:0.32rem;line-height:1;color:#828282;}
.appletMallWhy{padding-bottom:0.66667rem;}
.appletMallWhyBox{margin:0 0.4rem;border:1px solid #d95656;border-radius:0.05333rem;}
.appletMallWhyTop{padding:0.53333rem 0 0.4rem;background:#d95656;text-align:center;}
.appletMallWhyTop h3{margin-bottom:0.26667rem;font-size:0.45333rem;line-height:1;color:#fff;}
.appletMallWhyTop p{font-size:0.32rem;line-height:0.45333rem;color:#fff;}
.appletMallWhyBottom{padding:0.53333rem 0 0.66667rem;}
.appletMallWhyBottom ul{display:flex;}
.appletMallWhyBottom ul li{flex:1;}
.appletMallWhyTxt{margin-bottom:0.26667rem;text-align:center;font-size:0;}
.appletMallWhyTxt img{margin-right:0.13333rem;display:inline-block;width:0.53333rem;vertical-align:middle;}
.appletMallWhyTxt span{vertical-align:middle;font-size:0.4rem;line-height:1;color:#333;}
.appletMallWhyCont{padding-left:0.93333rem;}
.appletMallWhyCont p span{display:inline-block;vertical-align:middle;font-size:0.32rem;line-height:0.53333rem;color:#828282;}
.appletMallWhyCont p:before{content:'';margin-right:0.2rem;display:inline-block;vertical-align:middle;width:0.13333rem;height:0.13333rem;background:#ea7a7a;}
.appletMallLeval{padding-bottom:8rem;background:url("../images/appletMallLevalBg.jpg") #d95656 bottom center no-repeat;background-size:100% auto;}
.appletMallLeval .appletMallTil h3,.appletMallLeval .appletMallTil p{color:#fff;}
.appletMallLeval-box{padding:0.26667rem 0.8rem 0;font-size:0;}
.appletMallLeval-box img{margin-right:0.2rem;vertical-align:middle;width:1.06667rem;}
.appletMallLeval-box ul li{margin-bottom:0.66667rem;}
.appletMallLevalCont{display:inline-block;vertical-align:middle;}
.appletMallLevalCont h3{margin-bottom:0.26667rem;font-size:0.4rem;line-height:1;color:#fff;}
.appletMallLevalCont p{font-size:0.32rem;line-height:1;color:#fff;}
.appletMallIndustry{background:#292b34;}
.appletMallIndustry .appletMallTil h3{margin:0;color:#fff;}
.appletMallIndustry ul li{width:50%;height:6.4rem;float:left;position:relative;}
.appletMallIndustry ul li>img{display:block;width:100%;height:100%;}
.appletMallIndustry ul li:nth-child(2) .appletMallIndustryTable{background:#0d6fc2;}
.appletMallIndustry ul li:nth-child(3) .appletMallIndustryTable{background:#5ec21b;}
.appletMallIndustry ul li:nth-child(6) .appletMallIndustryTable{background:#e65c5c;}
.appletMallIndustry ul li:nth-child(7) .appletMallIndustryTable{background:#7528ab;}
.appletMallIndustryTable{display:table;width:100%;height:100%;background:rgba(25,28,34,0.7);position:absolute;top:0;left:0;}
.appletMallIndustryTableCell{text-align:center;display:table-cell;vertical-align:middle;}
.appletMallIndustryTableCell>img{margin-bottom:0.4rem;width:1.06667rem;height:1.06667rem;}
.appletMallIndustryTableCell>p{font-size:0.4rem;line-height:1;color:#fff;}
.appletMallIndustryTableCell p img{margin-right:0.13333rem;display:inline-block;vertical-align:middle;width:0.33333rem;height:0.33333rem;}
.appletMallIndustryTableCell p span{vertical-align:middle;font-size:0.34667rem;line-height:0.53333rem;color:#fff;}
.appletMallStep{padding-bottom:4.66667rem;background:url("../images/appletMallStepBg.jpg") no-repeat bottom;background-size:100% auto;}
.appletMallStep-box{padding:0 0.73333rem;}
.appletMallStep-box ul{padding-top:0.26667rem;}
.appletMallStep-box ul li{width:50%;height:1.86667rem;float:left;}
.appletMallStep-box ul li h3{margin-bottom:0.26667rem;font-size:0.37333rem;line-height:1;}
.appletMallStep-box ul li p{margin-bottom:0.13333rem;font-size:0.32rem;line-height:0.45333rem;color:#828282;}
.appletMallStep-box ul li:nth-child(1) h3{color:#f68633;}
.appletMallStep-box ul li:nth-child(2) h3{color:#86d750;}
.appletMallStep-box ul li:nth-child(3) h3{color:#45aade;}
.appletMallStep-box ul li:nth-child(4) h3{color:#e66a6a;}
.appletMallStep-box ul li:nth-child(5) h3{color:#b85fdd;}
.appletMallCase{height:8.53333rem;background:url("../images/appletMallCaseBg.jpg") no-repeat center center;background-size:100% 100%;}
.appletMallCase .appletMallTil{padding-bottom:0.26667rem;}
.appletMallCase .appletMallTil h3{color:#fff;}
.appletMallCase ul{text-align:center;}
.appletMallCase ul li{display:inline-block;width:2.72rem;}
.appletMallCase ul li img{margin-bottom:0.26667rem;display:block;width:100%;}
.appletMallCase ul li p{font-size:0.32rem;line-height:1;color:#fff;}
.appletMallCase ul li:first-child{margin-right:1.06667rem;}
.clear{clear:both;}
.company_name{text-align:center;font-weight:600;font-size:18px;color:#333;line-height:60px;padding-top: 50px;}
.container_lx{padding:0 20px;}
.container_lx p{line-height:22px;font-size:14px;color:#666666;}
.infor-bottom{border-top:1px solid #ccc;padding:10px 0px;margin:10px;}
.infor-bottom .infor-left{width:120px;height:120px;float:left;color:#666;}
.infor-bottom .infor-right{float:left;width:180px;color:#666;margin-left:10px;}
.infor-bottom .infor-right .p1{font-size:16px;color:#666;line-height:30px;}
.infor-bottom .infor-right .p2{font-size:14px;color:#666;line-height:22px;}
.infor-bottom .infor-right .p3{width:100px;height:30px;font-size:14px;color:#186caa;margin-top:5px;line-height:30px;border:1px solid #186caa;}
.infor-bottom .infor-right .p3 img{float:left;}
